> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bitscale.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# BuiltWith Technology Stack

> Get information about a company's technology stack.

**Tool ID:** `builtWithTech` · **Credits:** 2 per run

Get information about a company's technology stack.

**Best for:** When you want to get information about a company's technology stack.

## Inputs

Send these in `inputs`.

| Name | Required | Description |
| - | - | - |
| `domain` | Yes | The domain to fetch technographics for. |

## Options

Optional configuration. Send these in `options`.

| Name | Type | Required | Default | Description |
| - | - | - | - | - |
| `keywordFilter` | array\<string> | No | | Return only technologies matching these keywords. |
| `exactMatch` | boolean | No | `false` | Require exact keyword match. |

## Output

Returns the technology stack used by a website/company.

`result.data` looks like:

```json theme={null}
{
  "count": 801,
  "technologies": "GoDaddy SSL, jQuery, CentOS, jQuery CDN, Apache, Google Analytics, PHP, AJAX Libraries API, Webair, DNS Link, Apache 2.2, jQuery 1.7.1, Facebook Like, Amazon, Amazon Oregon Region, OptinMonster, ..."
}
```

## Example

```bash theme={null}
curl -X POST "https://api.bitscale.ai/api/v1/tools/builtWithTech/run" \
  -H "X-API-KEY: $BITSCALE_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"inputs": {"domain": "stripe.com"}}'
```

See [Tools API](https://docs.bitscale.ai/api-reference/tools/overview.md) for the response format and polling.


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.